Enable AdvancedSearch in Persian Wikipedia
Closed, ResolvedPublic

Description

The community has reached consensus to enable this beta feature early on.

Update: Planned deployment date: Dec 6, 2017

Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 28 2017, 12:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE triaged this task as Normal priority.Nov 28 2017, 1:11 PM
Lea_WMDE added a project: WMDE-QWERTY-Team.
Bmueller updated the task description. (Show Details)Nov 29 2017, 1:23 PM
Lea_WMDE moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Dec 4 2017, 4:24 PM
Addshore claimed this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptDec 6 2017, 10:50 AM

Change 395713 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Enable AdvancedSearch on fawiki and huwiki

https://gerrit.wikimedia.org/r/395713

Change 395713 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable AdvancedSearch on fawiki and huwiki

https://gerrit.wikimedia.org/r/395713

Mentioned in SAL (#wikimedia-operations) [2017-12-06T14:08:03Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT T181498 T181329 Enable AdvancedSearch on fawiki and huwiki (duration: 00m 50s)

Addshore renamed this task from Enable advanced search in Persian Wikipedia to Enable AdvancedSearch in Persian Wikipedia.Dec 6 2017, 2:14 PM
Addshore closed this task as Resolved.
Addshore moved this task from Review to Done on the WMDE-QWERTY-Sprint-2017-12-05 board.
Addshore moved this task from Backlog to Done ✔️ on the User-Addshore board.
Lea_WMDE moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 3:33 PM